.Portfoliacnt{margin-top:10px}
.top{display:none}
.slogan{top:200px;position:absolute;margin-left:80px;font-size:35px;font-weight:lighter;color:#2a2b2c;line-height:37px}
body{font-family: 'Hind', sans-serif;font-size:15px;margin:0px; padding:0px; margin:0px;}
a{ text-decoration:none; }
a img{border:0px;}
p{padding:0px 0px 10px 0px;margin:0px;font-family: 'Hind', sans-serif;line-height:18px;}
p a{ color:#065496; text-decoration:none; padding-left:0px;color:#1b155d;} 
h1,h2,h3,h4,h5{padding:0px 0px 0px 0px;margin:0px; }
 .facebook{width:48%;float:right; text-align:center}
 .strategycontent{width:48%;float:left;padding-top:30px}
ul li{margin:0px;padding:0px;}
.main{ width:1000px; margin:auto}

.maindiv{width:80%;margin:auto}

.logo{text-align:center;}
.Aboutusbeleives p{text-align:center;margin-top:-20px}
.Menu{background-color:#1b155d!important; text-align:center!important; margin-top:10px;  }
.banner img{width:100%}
.innerbanner img{width:100% }
.breadcrump a{ color:#000;}
.breadcrump{    padding-right:5px; font-size:13px;margin-bottom:10px; font-weight:bold}
.breadcrump span{ color:#1b155d;}
.breadcrump a{ color:#8d8d8d;}
.bannerrightimg{position:absolute;left:0px;margin:0px}
.bannerrightimg img { width:100%; }
.bannerleftimg{  margin-top:-210px;overflow:hidden; float:right;opacity:1;position:relative} 
.imgdiv {width:85%;text-align:center}
.imgdiv ul{margin:0px;padding:0px}
.imgdiv li{  margin:0px;padding:0px;list-style:none; width:23%;  display:inline-block }
.imgdiv img{width:95%;max-width:130px}
.imgdiv li p{ color:#333333;font-weight:bolder;}
.bgimg { background-image:url(../Images/invirtual-Image-1.jpg); background-repeat: no-repeat; background-size:cover!important;    }
.bgcolor{background-color:rgba(0, 0, 0, 0.5)!important;}
 
.bgimg h1{ text-align:center;color:#fea700; padding-top:30px; margin-top:20px;font-size:30px}
.bgimg p{ color:#ffffff; text-align:justify; }
.moreimg,.moreimgwel,.Strategymoreimg {background-color:#ffa800; color:#ffffff;  z-index:10000000000; -moz-border-radius:10em!important;  float:right;
 -webkit-border-radius:10em!important;border-radius: 10em;padding: 28px 23px; margin-right:70px;
text-align:center!important;  -webkit-border-radius:11em!important;  margin-top:-40px; cursor:pointer}
.moreimgwel { margin-bottom:10px; margin-right:10px; margin-top:0px }
 
.contentimg img { padding:0px; margin-left:1150px;}
.servicecontent{background-color:#1b155d;vertical-align: middle; padding:0px 20px}
.serviceimg { display:table-cell }
.servicecontent{  display:table-cell; }
.servicecontent h1{ color:#fea700; }
.servicecontent p {  color:#ffffff;  padding:0px 10px}
 .servicepackage li img{width:90%;max-width:130px}
.Strategyimg { display:table-cell }
.Strategymoreimg { margin-left:45px;   
   float:left }
/*.footer{ text-align:center; margin:auto;  border-top:1px solid #c7c2c2; } */
.footer{ text-align:center; margin:auto; }
.footer h2{ text-align:center; color:#000000; padding:0px; margin:0px }
.copyright p{ text-align:center; color:#2525252; font-size:13px}
 .footerimg{text-align:center!important; padding-top:10px; background-color: #efefef;
margin-top: 10px;border-top: 1px solid #c7c2c2;}
.footerimg img{ width:36px; margin:0px 20%; height:36px;  }
.footerimg ul{ margin:0px; padding:0px;}
.footerimg  li{ display:inline-block; list-style:none;  padding :20px 20px 20px 10px;  text-align:center;}
.footerimg span{  display:block }
 .abouusimg2 img{ width:100%;}
.top{position:fixed; bottom:100px;z-index:1000000!important; right:10px!important;}
.Heading h1{ color:#693655;  text-align:center;margin-top:10px}
.Aboutuscontent{ background-color:#1b155d; }
.Aboutusbg { background-image:url(../Images/about-us-bg.jpg); background-repeat:no-repeat;   margin-bottom:10px ; padding-bottom:30px; width:100%; 
background-size:cover!important;background-position:center}
.abutbgcnt{ padding-top:430px;margin:0px 30px; color:#fff; text-align:center}
.aboutuscnt p {color:#000;   text-align:center;  } 
.content  {   display:table-cell; vertical-align:middle;width:65%}
.content p{ color:#ffffff;   text-align:center; padding: 0px 10px }
.aboutusimg  { display:table-cell; }
.aboutusimg img { width:100% }
.serviceteam { background-image:url(../Images/designer-website-strips.png); background-repeat:no-repeat; width:980px;  z-index:1; margin-left:20px }
.serviceteam ul{ margin:0px; padding:0px}
.serviceteam li{  list-style:none;  padding :17px 30px 17px 50px;color:#ffffff;  }
.serviceteam li:nth-child(3n){padding-left: 150px; margin-top:-15px}
.serviceteam li:last-child{padding-left: 170px;}
.serviceteam  p{ padding-left:97px; }
.serviceteam h2{ text-align:left; padding-left:10px!important; }
 
.servicepackage ul{ margin:0px; padding:0px}
.servicepackage b{ font-size:17px;}
 
.servicepackage{ padding-top:10px;}
.servicepackage li{ display:table-cell; list-style:none;  width:23%; text-align:center }
.servicepackage li p{ color:#333333; text-align:center;font-weight:bold;}
.servicebg { background-image:url(../Images/designer-website-bg.jpg); background-repeat:no-repeat;  background-size:cover!important;padding-bottom:30px ; padding-top:50px;}
.servicebg p{color:#ffffff;  text-align:center; }
.servicerequires{  margin-top:20px;width:90%;margin:auto}
 
.servicerequires tr{ background-color:#1b155d; color:#ffffff;}
.servicerequires td{ background-color:#4d4882; color:#ffffff; text-align:center; }
.Contactusbg{ background-image:url(../Images/Contact-us-bg.jpg); background-repeat:no-repeat;  background-size:cover!important; padding-bottom:30px}
.Contactusbg h2{ color:#fda601; text-align:center; padding-top:10px;}
.enquirydetails{background-color:rgba(200,200,200,0.2);padding:5px 0px;opacity:1;  color:#fff;  
                 width:75%;margin:auto;padding:10px 30px  }
.strategybgclr{background-color:rgba(0,0,0,0.4); margin:auto; width:1000px; padding:20px 0px 20px 0px }   
.strategyPad{padding:0px 20px}            
.strategybg { background-image:url(../Images/strategy-bg.jpg); background-repeat:no-repeat;   background-size:cover!important;   padding:20px 0px;}
.strategybg h2{ color:#fff; text-align:left; }
.strategybg li{ list-style:none;  padding :10px 10px 10px 20px; color:#FFFFFF;background-image:url(../Images/bullet.png); background-repeat:no-repeat; background-position:left!important;}
.strategybg ul{margin:0px;padding:0px; }
 
.clear{ clear:both;}
.integratedimg{ float:left; margin:0px 10px; width:40%;}
.integrateservice {float:left; width:55% ; text-align:justify;  } 
.integrateservice img{display:none}
.integrateservice h2,.integrateservice  h2,.integrateBusinessservice h2,.business h2,.integrateservice h4{color:#1f1b58;}
.integateservicecont{ padding-top:10px;}
.integratedimg img{ width:100%;}
#Services{display:none;margin:0px;padding:0px; }
#Services li{float:none!important;background-image:none!important; background-color:#434542; border-bottom:1px solid #fff;padding-left:10px!important; width:120px; line-height:30px; opacity:0.9}
#Services { position:absolute;  width:140px;  }
 #Services  li:last-child{ border-bottom:5px solid #fff!important}
.abtclient{ background-color:#fff; margin-top:10px}
.abouusimg2  {  display:table-cell}.aboutuscontent p{ padding:0px 10px; }
.aboutuscontent { width:60%; display:table-cell;    vertical-align:middle; text-align:center;}
.abtcleintbg{  width:1000px; margin:auto; margin-top:10px;}
.divtable{display:table;width:100%}
.abtcleintbg h1{ text-align:center;color:#2b235c; }
 
.Aboutusbeleives li{   list-style:none; line-height:30px}
 .Aboutusbeleives{ background-image:url(../Images/aboutus-bg1.jpg); background-repeat:no-repeat;  color:#ffffff; display:table-cell ;width:33%;vertical-align:middle; height:339px  }
 
.porthead h2{ color:#77719f; padding: 0px 0px 0px 0px}
.porthead { width:1000px!important;  margin:auto; padding-left:10px; padding-right:10px}
.textbox{  width:95%;}
.sep{ float:left;}
.txt{ color:#ffffff; border-left:none!important;border-right:none!important;border-top:none!important;border:0px ;border-bottom:dashed 1px #fff!important; background-color:Transparent; height:15px }
.txtaddress{color: #fff; border-left:none;border-right:none;border-top:none;border:0px ;border-bottom:dashed 1px #fff!important; background-color:Transparent;}
.ressubmit { background-color: #fea700; color: #fff;padding: 5px 22px;  font-weight:bold; font-size:13px }
#mobilemenus{display:none;cursor:pointer;float:right; margin-top:20px ; width:40%}
#mainmobileMenu{ width:100%; clear:both}
.footerimg a{ color:#000;}
#mainmobileMenu{ display:none;}
.moreimgwel a,.Strategymoreimg a,.moreimg a{ color:#fff;}
.iconbg{ background-color:#1b155d!important;     padding:10px}
.Portfoliacnt{width:48%;float:left;margin:10px 1%}
.Portfoliacnt img{width: 100%;
object-fit: cover !important;
height: 200px;}
.Portfolianbg{ background-color:rgba(0, 0, 0, 0.5)}
.searchwebsite{ position:absolute; top:720px; margin-left:600px; color:#fff; display:none}
.searchwebsite a{ color:#fff;}
.searchwebsite img{ vertical-align:middle;}
.searchwebsite h3{  text-align:center; padding-top:10px}
.Portfoliacnt { background-color:#000!important;}
.Portfoliacnt { cursor:pointer }
.seocnt { text-align:center;  }
.seocnt p{ text-align:justify!important;}
 .seocnt img{ width:100%;max-width:500px}
.porthead h4{ text-align:right; color:#7d7b7f; padding-right:20px}
.porthead h4 a{color:#7d7b7f;}
#aboutusimg,#Strategyimgmobile{ display:none;}
#submit{ text-align:center}
.videos iframe{ width:100%; }
.videos { text-align:center;vertical-align:top;width:100%; Padding-top:5px;padding-bottom:5px;}
.homeContent{display:table-cell;}
.services{margin-top:10px}

/*Neethu*/

.strategycontent h1,.Aboutusbg h1{ text-align:center;}
.corporate li{ list-style:none;  padding :10px 10px 10px 20px; color:#000;background-image:url(../Images/bullet.png); background-repeat:no-repeat; background-position:left!important;}
#OurWorklist{ display:none;}
.vissiondiv { background-color:#1B155D; color:#fff;  }
.vissioncnt{ margin:0px 30px;}
.vissioncnt h1{ text-align:center;}
.integrateBusinessservice { text-align:justify;  } 
.corporate li{ list-style:none; background-image:url(../Images/bullet1.png); background-repeat:no-repeat; background-position:left!important;}
.casestudy li{ list-style:none; background-image:url(../Images/bullet1.png); background-repeat:no-repeat; background-position:left!important; padding-left:15px;}
.casestudy li a { color:#1B155D!important;}
.corporate ul,.casestudy ul{ margin:0px; padding:0px;}
.outsourcelist h3{ color:#363170;}
.outsourcelist li{list-style: none;
padding: 10px 10px 0px 20px;

}
.outsrcenq{ background-color:#1f1b58; width:60%; margin:auto; border-radius:5px;}
.outsrc h2{color:#1f1b58;}
.outsouceimage h2{color:#1f1b58;}
.outsourccnt h2{color:#1f1b58;}
.outsouceimage
{ float: left;
width: 44%;
text-align: left;
	
	}
.outsouceimage img{ width:100%;}

.outsourcelist
{ width:55%;
  float:right;
	
	}
.outsourc b{ font-size:18px;}
.Outsourcebg h1{color: #fda601;
text-align: center;
padding-top: 10px}
.enq{ float:left; width:50%;}
.enqmail{ float:right;width:50%;}
.enqmsg{ width:100%;}

.testimoniallogo{ float:left; width:25%; text-align:center;}
.testimonialcontent{ float:right; width:70%}
/*.testimoniallogo img{ width:100%}*/

.homeContentLeft{ float:left; width:48%;}
.homeContentRight{ float:right; width:50%}
.testimonials ul{ padding:0px; margin:0px}
.testimonials li{display: inline-block;
width: 100%;
border-bottom: 1px solid #575757;
padding: 15px 0px;}
.testimonialcontent h3{color:#1B155D;}
.testimonialcontent span{ font-size:14px;}
.hometestimonials h1{ text-align:center; }
.hometestimonials a{ color:#000000} 

/*pushpanjali */

.Shiamakpdf{width:100%;}
.Shiamakpdf h1{color:#4259d6;text-align:center;}
.casestudyimg{width:30%;float:left;padding:10px 3%;}
.casestudyimg img{max-width:100%;}
.casestudycontent{width:60%;float:right;padding:10px 2%;}
.viewcasestudy{text-align:right;font-weight:bold;}
/*pushpanjali */                  
            

@media(max-width:1200px)
{ 
.bgimg p{ padding-left:10px; padding-right:10px;}
.searchwebsite{ position:absolute; top:650px!important; margin-left:550px; }
.porthead{ width:100%!important;}
}
@media(max-width:1000px)
{
.main{ width:98%;}
.content p{ padding-top:50px;}
 
  .slogan{font-size:30px;margin-left:60px;}
 
.abtcleintbg{ width:100%; }
 
.Aboutusbeleives{ background-image:url(../Images/aboutus-bg1a.jpg);  height:236px;background-position:center}

   .Aboutusbeleives p{width:200px;margin:auto}
 .strategybgclr{  width:90%;margin:auto;padding:10px 0px; }

 
}

@media(max-width:900px)
{
 
.servicecontent{padding: 70px 30px 50px 30px;}
 
  .slogan{margin-left:10px;font-size:25px;top:170px;}
 .imgdiv{width:100%}
.bannerrightimg,.bannerleftimg{ display:none;}
.searchwebsite{ position:absolute; top:500px!important; margin-left:400px!important; }
 .homeContentRight iframe{ height:420px}
 
 .maindiv{width:100%;}
}

@media(max-width:800px)
{
.content,.aboutusimg,.abouusimg2,.aboutuscontent{  display: block; width:100%}

.aboutuscontent{ padding-top:10px; width:100%!important; padding-left:0px; }
.aboutuscontent p{ padding-left:10px; padding-right:10px;}
 .Heading h1{ color:#693655; text-align:center; margin-top:-5px }
.servicecontent {padding: 10px 10px 30px;}
#aboutusimg{ display:block; width:100%}
.aboutusimg{ display:none;}
.content p{ padding-top:20px; padding-bottom:20px}
.videos,.homeContent{float:none;width:98%;display:block;}
.facebook,.strategycontent{float:none;clear:both;}
.strategycontent{width:100%}
/*.facebook {margin:auto!important;width:240px}*/
.outsouceimage
{ float: none;
 width:100%;
text-align: left;
	
	}

.outsouceimage img{ max-width:100%;}
.outsourcelist ul{ padding:0px; margin:0px;}
.outsourcelist li {
   
    background-image:none;
   }
.outsourcelist
{ width:100%;
  float:left;

	}
	
 .facebook{float:none; width:90%; margin:auto}	
.homeContentLeft{ float:none; width:100%}
.homeContentRight{ float:none; width:100%}

/*pushpa*/
.casestudyimg,.casestudycontent{width:100%;float:none;padding:0px}

/*pushpa*/

}



@media(max-width:700px)
{
 .footerimg  li{padding:10px 0px!important;}
 .footerimg span{  display:none }
.Strategymoreimg{float:right}
.serviceimg,.Strategyimg { display:block; }
.serviceimg img,.Strategyimg img{ width:100%!important;}
.serviceteam {background-image: none;  width:100%; margin-left:0px;}
.serviceteam li{  background-color:#1b155d; border:4px solid #1b155d;  padding:10px ; margin:10px}
.serviceteam li:last-child{padding:10px  }
 
.searchwebsite{ position:absolute; top:500px!important; margin-left:300px!important; }
 
#Strategyimg{ display:none;}
#Strategyimgmobile{ display:block; width:100%;}
.{ width:96%;}
.serviceteam li:nth-child(3n){margin-top:0px;padding:10px}
#sclimg{ padding-left:20px!important; }
}
@media(max-width:650px)
{.Aboutusbeleives{display:block;width:230px;margin:10px auto}
 .Aboutusbeleives p{padding-top:80px;width:190px}
 
.integratedimg,.integrateservice { float:none;width:100%;margin:0px}
 .integrateservice img{display:block;width:100%}
   .integateservicecont:nth-child(2n) .integratedimg{display:none}
.caseimg,.casecontent h2 { text-align:center;}
.caseimg,.casecontent{ float:none; width:100%;}

.outsrcenq{width:70%; margin:auto;}

}

@media(max-width:600px)
{
 
 
 
  .slogan{display:none}
  
.searchwebsite{ position:absolute; top:450px!important; margin-left:200px!important; }
 
.outsrcenq{width:80%; margin:auto;}
 .testimoniallogo{ float:none; width:100%;}
 .testimoniallogo img{ text-align:center}
.testimonialcontent{ float:none; width:100%; margin-top:10px}
}
@media(max-width:500px)
{
.moreimgwel{ margin-left:170px;}
.Menu{ display:none!important;}
#menuimage{ float:right; }
#navmob{display:none;}
#mobilemenus{ display:block!important; }
#navmob ul{ margin:0px ; padding:0px 45px 0px 10px}
#navmob li {padding:10px 20px!important;border-bottom:1px dashed #fff; 
list-style:none;z-index:1; margin:0px; border-right:none!important ; float:none!important}
#navmob li:last-child{border:none; }
#navmob li { width:100%; text-decoration:none;text-align:left!important; }
#mainmobileMenu{  display:block;}
  
 
 .sf-menu{ display:none;}
#eventmenu{ display:none;}
#navmob{ background-color:#1b155d;}
#navmob a{ color:#fff;}
#servicelist { position:relative;  }
#servicelist{display:none; }
#servicelist li{float:none!important;  }
#servicemenu ul,.Ourworkmenu ul{ margin:0px; }
.bgimg h1,.servicecontent h1{ font-size:20px;}
.strategycontent img{ width:30px;}
.moreimgwel,.moreimg,.Strategymoreimg{padding: 15px 10px;}
.Strategymoreimg{ margin-top:-22px;}
.moreimg{margin-top: -30px;}
.Heading h1{ font-size:25px;}
.abutbgcnt{ padding-top:400px}
.abtcleintbg h1{ font-size:20px; }
.searchwebsite{  top:350px!important; margin-left:180px!important; }
.logo {float: left; text-align:left; padding-left:10px}
.logo img{ width:60%;}
 
.Videosbg{ padding-top:10px;}
 .top img{width:40px}
.innerbanner{margin-top:10px;border-top:5px solid #363173;margin-bottom:10px;overflow:hidden;margin-left:-30%}
.innerbanner img{width:900px;}
.outsrcenq{width:90%; margin:auto;}


}
@media(max-width:450px)
{ .servicepackage li{display:block;width:50%;float:left}
.outsrcenq{width:100%;}
#mobilemenus{ display:block!important; cursor:pointer;float:right; margin-top:-40px ; width:40%}
.enq{ float:none; width:100%;}
.enqmail{ float:left;width:100%;}

}

@media(max-width:400px)
{.Portfoliacnt{width:98%;float:inherit}
 
 .servicepackage h2{  text-align:center}
 .integrateservice h2{ text-align:left;}
.strategybg h2{ font:15px;}
 
.searchwebsite{  top:300px!important; margin-left:150px!important; }
.searchwebsite img{ width:50%;}
.searchwebsite h3{   font-size:11px;}
 
p{ font-size:13px;}.footer h2{ padding-top:20px;}
  .footerimg li {
    float: left; width:33%;
}
 .footerimg  li:nth-child(4n) {
    clear: left;
}
 
 }

@media(max-width:350px)
{
.moreimgwel{ margin-top:0px; margin-left:100px}
.bannerrightimg { display:none;}
.imgdiv li{ width:40%!important;}
.abutbgcnt{ padding-top:480px}
.content p{ padding-top:25px; padding-bottom:15px}

.abtcleintbg h1{ font-size:20px;  }
.searchwebsite{  top:250px!important; margin-left:150px!important; }
.footer h2{ font-size:15px;}

 .innerbanner{margin-left:-60%}
 
.bgimg h1{ padding-top:50px;}

 


}
@media(max-width:260px)
{

.searchwebsite{  top:200px!important; margin-left:100px!important; }
.Aboutusbeleives { margin-left:0px;}


 
.bgimg h1{ padding-top:20px;}
}



.clients { margin:0px; padding:0px ; text-align:center;}
.clients li { display:inline-block;padding:0px 1% }

.Clientsimg h1 { text-align:center;margin-bottom:10px;}
.outsrcenq{text-align:center}
.outsrcenq a{color:#fff;text-decoration:none}
.outsrcenq img{ max-width:100%;vertical-align:middle;}
.imgtxt {color:#1f1b58; font-size:20px; font-weight:bolder}